﻿@charset "utf-8";
@media screen and (max-width:1680px){
  /* banner */

/* ft-nav */
#ft-nav .wrap > li{ padding:0 2%;}
/* footer */
#footer .ft-block1, #footer .ft-block2, #footer .ft-block3{ padding:0 2%;}
#footer .ft-block2 .other-link a{text-overflow:ellipsis;overflow:hidden;}
}
@media screen and (max-width:1480px){
/* header */

/*#header .top-link ul li a{ padding:0 10px; }*/
/* banner */
.owl-carousel .item{position:relative;}

/* navigation */
#navigation > ul{ width:100%;}
#navigation > ul > li > .sub-menu{ padding:15px 10px;}
/* block-1 */
#block-1 .wrap,#block-2 .wrap,#block-3 .wrap{ padding:1% 0; width:96%; margin:0 auto;}
/* info-slider */
/* ft-nav */
#ft-nav .wrap > li{ padding:0 1%;}
/* footer */
#footer .ft-block1, #footer .ft-block2, #footer .ft-block3{ padding:0 1%;}
}
@media screen and (min-width:1200px){
  
  .menu_detail form.s{display:none;}
  #block-2 ul .vi_datail{width: 60%;}
  #block-2 ul .vi_tit{position: absolute;top: 0;bottom: 0;right: 0;width: 40%;margin: auto;}
  #block-2 ul .vi_tit a{position:absolute;padding: 0px 100px;top: 170px;max-width: 100%;margin: auto;}
  .gmPhantom_Thumb img.portrait {width: 100% !important;height: 100% !important;}
  #block-2 ul .vi_datail iframe {height: 400px;}
  /****/
  .video_select ul.v_s_list li .v_s_list_img .video_detail{
    /* opacity: 0; */
    /* filter: alpha(opacity=0); */
    /* -moz-opacity: 0; */
    /* -webkit-transition: all 300ms linear; */
    /* -moz-transition: all 300ms linear; */
    /* -ms-transition: all 300ms linear; */
    /* -o-transition: all 300ms linear; */
    /* transition: all 300ms linear; */
  }
  .video_select ul.v_s_list li:hover .video_detail{opacity: 1;filter: alpha(opacity=90);-moz-opacity: 0.9;}
}
@media screen and (min-width:1250px){
  .top_right ul.menu{min-width: 1060px;}
  .top_right ul.menu > li {margin-left: 1.5%;}
  #block-1 ul.info-group li div.tm span{letter-spacing: 1px;}
  #block-2 ul .vi_datail iframe {height: 430px;}
}
@media screen and (min-width:1350px){
  #block-2 ul .vi_datail iframe {height: 450px;}
}
@media screen and (max-width:1350px) and (min-width:1250px){
  .top_right ul.menu{min-width: 980px;}
  .top_right ul.menu > li {margin-left: 0.6%;}
}
@media screen and (max-width:1250px) and (min-width:1200px){
  /**menu**/
    .top_right ul.menu{min-width: 930px; }
  .top_right ul.menu > li {margin-left: 0.1%;}
  div.in_box input{font-size:1em;}
  
}
@media screen and (min-width:767px){
  .gmPhantom_Thumb img {
    position:absolute;
    left:50%; top:50%; transform:translate(-50%, -50%) translateZ(0);
    display:block;
    border:0;
    margin:0;
    padding:0;
    max-height:none !important;
    max-width:none !important;
    min-height:0 !important;
    min-width:0 !important;
  }
  #wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{ box-shadow: 0 1px 1px rgba(0, 0, 0, 0.12);}
}

@media screen and (max-width:1200px){
  /***newmenu****/
  #all,#all.out{/*left:0px;margin-left: 50px;*/z-index: 1;}
  nav.menu{width:300px;left:-250px;}
  body{background:#fff;}
  .left_menu{height:auto;}
  .left_menu.active {height:100%;left:0px; z-index: 11;}
  .z_index.out{display:block;}
  /* header */
  #header_a{background: #f7f7f7;position:relative;top:0px;}
  .wrap_top{height:100px;box-sizing: border-box;}
  .wrap_top a:first-child{width:156px;height:100px;background:url(../images/logo_p.png) left center no-repeat;background-size:156px 67px;}
  .wrap_top form.s{display:none;}
  #header .top-link{display:none; }
  #header {padding: 15px 0px;width: 96%;}
  #header .logo_s{ display:block;width:50%; padding-right:60px;padding-left: 20px; box-sizing:border-box; }
  #header #logo img{ width:100%; }
  .top_right,.logo{display:none;}
  /* banner */
  .owl-carousel .item{position:relative;}
  .owl-buttons{display:none;}
  /* navigation */
  #navigation{display:none;}
  /* mobile */
  .owl-carousel .item .banner_tit{line-height:1.5;}
  #block-2 ul .vi_tit a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

  /* block-1 */
  #block-1 .wrap .news h2{ padding:10px 0;}
  #block-1 .wrap .news ul li a{ padding:10px 5px;}
  #block-1 .wrap > dl{ padding:0 1%;}
  #block-1 .wrap > dl > dt{ padding:0;}
  #block-1 .wrap > dl > dt, #block-1 .wrap > dl > dd{ float:none; width:100%;}
  #block-1 .wrap > dl > dd{ margin:30px 0 0 0;}
  #block-1 .wrap .time-block { overflow:hidden; position:relative; padding:15px;}
  #block-1 .wrap .time-block h3{ display:none; }
  #block-1 .wrap .time-block div{ float:left; margin:20px 0 0 0; width:20%; text-align:left; font-size:1.5em;}
  #block-1 .wrap .time-block ul{ float:left; overflow:hidden; margin:0; width:60%;border-left:1px dashed #dfe3ea;}
  #block-1 .wrap .time-block ul li{ float:left; width:42%; margin:0 1%; padding:0 2%; border-right:1px dashed #dfe3ea; }
  #block-1 .wrap .time-block ul li b{ float:none;}
  #block-1 .wrap .time-block a{ position:absolute; right:15px; top:50%; margin-top:-24px; padding:10px;}
  #block-1 .wrap .time-block a:before{ margin:0 10px 0 0;}
  #block-1 .wrap .time-block a:after{ display:none;}


  #mobi-btn{display:block;}
  /* block-1 */
  #block-1 .wrap .news dt, #block-1 .wrap .news dd{float:none; width:100%;}
  #block-5{ padding-bottom:70px;}
  #block-2 .vi_datail{margin:0px auto;}
  #block-3 .hd,#block-3 .gg{float:none; width:100%;height: auto;padding-bottom: 30px;}
  #block-2 ul .vi_datail{float:none;}
  #block-2 ul .vi_tit{float:none;width:100%;text-align:center;}
  /* info-slider */
  .info-slider ul.info-group li .info-wrap{ display:block; }
  .info-slider ul.info-group li > a:before{ opacity:.9; filter: 'alpha(opacity=90)'; *filter: alpha(opacity=90); width:100%; height:100%; left:0; top:0; margin:0; border-radius:inherit; }
  .info-slider ul.info-group li:hover > a:before{ width:100%; height:100%; left:0; top:0; margin:0; border-radius:0; opacity:1; filter: 'alpha(opacity=100)'; *filter: alpha(opacity=100);}
  #block-2 ul .vi_datail{width:auto;}
  #block-2 ul .vi_datail iframe {width:100%;}
  #block-3 ul.info-group-hd li a img {
    position: unset;}
  #block-3 ul.info-group-hd {padding-top: 30px; padding-bottom: 40px;}
  ul.info-group-yy li { margin: 10px;}
  .wrap h2 a{width: 50px;border:0px;height: 40px;}
  .wrap h2 a:hover{height: 40px;background: url(../images/btn_more.png) center no-repeat;}
  .owl-buttons{right:70px;}
  /* ft-nav */
  #ft-nav{ display:none;}
  #block-3 ul.info-group-hd li:after {padding-top: 0;}
  /* footer */
  .ft_cont .ft_left{float:none;}
  .ft_cont .ft_right{float:none;text-align:left;margin-top:10px;}
  .ft_cont .ft_left a{color:#94dbf6;}
  /* right-link */
  #right-link{ position:absolute; top:-59px; right:50%; margin-right:-118px; height:59px; display:block;}
  #right-link a{display:inline-block;}
  .page label{display:none;}
  .page .number a.left_a,.page .number a.left_b,.page .number a.right_a,.page .number a.right_b{display:inline-block;}
  /* div.in_box > div.k_word,div.in_box > div.date{float:none;} */
  
  ul.message_list li:hover {padding-left: 20px;border-left: 0px solid #ffdcea;}
  ul.message_list li .li_date{float:none;width:auto;}
  ul.message_list li .li_tit{display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
  /***内页**/
  .right_article,.left_article{float:none;width:100%;}
  .gallery_about dt:after {padding-top: 62%;}
  .right_article .t{text-align:left;}
  
  /**當期活動*/
  ul.cur_activit li{width:48%;}
  /***gotop**/
  .go_top{right:2.5%;bottom:30px;width:48px;height:48px;background:url(../images/gotop.png) center #404040 no-repeat;background-size:23px 32px;}
  /***影音列表****/
  .video_select ul.v_s_list li{width:50%;}
  .video_select ul.v_s_list li .v_s_list_img{position: unset;}
  .video_select ul.v_s_list li .v_s_list_img .img{position:relative;z-index: -1;}
  .video_select ul.v_s_list li .v_s_list_img .video_detail{background:#fff;position: unset;display:block;}
  .video_select ul.v_s_list li .v_s_list_img .video_detail .t{position: unset;line-height: 30px;}
  .video_select ul.v_s_list li .v_s_list_img .video_detail .n{margin-top:0px;height:133px;overflow:hidden;}
   .info-group .list{width: 50%;
  
}
@media screen and (max-width:1000px) and (min-width:768px){
  div.in_box > div.date .dd {width: 35%;}
}
@media screen and (max-width:1200px) and (min-width:768px){
  
  #slider.owl-carousel{margin-bottom:30px;}
  #slider .owl-controls {
    position: absolute;
    bottom: -30px;
    right: 5%; left: auto;
  }
  #wowslider-container1 .ws_bullets {
      bottom: -35px;
    right: 1%;left: auto;
  }
  #wowslider-container1 .ws-title {
    bottom: 20px;
  }
  #wowslider-container1 .ws_bullets a { 
    float:left;
    width: 12px;height: 12px;margin: 5px 7px;border-radius:6px;background:#fff;box-shadow: 0 3px 3px rgba(0, 0, 0, 0.12);
  }

  #wowslider-container1 .ws_bullets a.ws_selbull{width:18px;height:18px;margin:1px 3px;transition: width 0.03s linear;transition: height 0.03s linear;border-radius:9px;background:#ffc7e1;}
  
  /**内页**/
  ul.qt_activ{overflow:hidden;}
  ul.qt_activ li{width:50%;float:left;text-align:left;}
  ul.qt_activ li a{padding-right: 1%;}
  .gallery_album dl{float:left;width:50%;padding-bottom:1%;}
}
@media screen and (max-width:767px){
  nav.menu{width:280px;left:-230px;}
  .wrap_top{height:83px;}
  .wrap_top a:first-child{width:123px; background-size:123px 53px;height: 83px;}
  #container h2 {font-size: 1.25em;}
  ul.message_list li a{font-size:1.25em;}
  .ws_controls{display:none;}
  #header .logo_s img.s_pad{width:123px;}
 #block-2 ul .vi_datail iframe{width:100%;height:150px;}
  .owl-carousel .item .banner_tit .titl{font-size:1.25em;}
  #mobi-btn {top: 19px;}
  /**banner***/
  #wowslider-container1{ margin: 0px auto 40px;}
  #wowslider-container1 .ws-title{width: 100%;bottom:-50px;max-width:99%;}
  #wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{ 
    display:inline-block; 
    margin:0px auto;
    padding:3px;
    text-align:center;
    width:99%;
    line-height: 2.5em;
    font-size:1.5em;
    background:none;
  } 
  .page .zr_line,.page .zf_line{display:none;}
  .owl-carousel .item .banner_tit{ color:#4f4f4f;position: unset;font-size:1.125em;padding: 0px;
    text-align: center;line-height: 50px;
    height: auto;}
  #slider .owl-controls{display:none !important;}
  div.gmPhantom_ThumbContainer, div.gmPhantom_LoadMore{height:auto;}
  a.gmPhantom_Thumb:after{
    padding-top: 90%;
    content: "";
    display: block;
  }
  /* #slider .owl-pagination .owl-page span{width: 12px; height: 12px;border-radius:6px;} */
  /* #slider .owl-pagination .owl-page.active span { width: 14px;height: 14px;margin: 3px 7px;border-radius:7px;} */
  .gmPhantom_Thumb img {position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    max-width: 100%;
    margin: auto;
    width: 100%;}
  #block-2 ul .vi_tit a{font-size:1.25em;}
  .owl-buttons{right: 70px;}
  
  /**公告訊息*/
  #block-3 ul.info-group1 .tit{min-height: 60px;}
  #block-3 ul.info-group1 .tit a{padding: 10px 0px;line-height:21px; overflow: inherit;white-space:inherit;}
  /**内页*/
  ul.qt_activ li{text-align:left;}
  /**當期活動*/
  ul.cur_activit li{width:94%;margin:3%;}
  /***gotop**/
  .go_top{right:0px;bottom:30px;}
  /***影音列表****/
  .video_select .v_select span{border-bottom:2px solid #abe1fa;background: url(../images/drop_1.png) right 10px center no-repeat;}
  .video_select .v_select ul.drop_menu{position:unset;border: none;box-shadow: none;}
  .video_select .v_select{float:none;border-bottom:3px solid #abe1fa;margin:10px 0px;}
  .video_select ul.v_s_list li{width:100%;float:none;}
  .video_select ul.v_s_list li .v_s_list_img .video_detail .n{height:auto;}
  
  
  
  div.in_box > div.k_word .dt,div.in_box > div.date .dt{width:90px;font-size: 1.125em;}
  div.k_word {width: 100%;}
  div.in_box > div.date .dd{width:30.1%;}
  div.in_box > div.k_word .dd {width: 70%;}
  div.line{margin:1px 5px 0px 5px;}
  .sch_btn{float: right;margin-right: 4%;width:40%;}
  .sch_btn button{width:100%;}
  .page .number a {
    display: inline-block;
    line-height: 30px;
    font-size: 1.25em;
    vertical-align: middle;
    margin: 15px 5px;
    width: 30px;
    height: 30px;
    border: 1px solid #abe1fa;
    border-radius: 20px;
  }
  .info-group .list{width:100%;
}  
/* @media screen and (max-width:320px){ */
/* header */
/* #header { padding:25px 10px; height:70px;} */
/* info-slider */
/* .info-slider ul.info-group li .info-wrap{ padding:10px;} */
/* .info-slider ul.info-group li .info-wrap h3{ margin:0; font-size:1.25em; } */
/* .info-slider ul.info-group li .info-wrap b{ margin:0;} */
/* .info-slider ul.info-group li .info-wrap a{margin:5px 0;}   */
/* } */
.go_top{opacity: 0.8;}